@charset "utf-8";
/* CSS Document */

 @font-face { font-family: Carrington; src: url('images/Carrington.ttf'); } 


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #000000;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.1;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-black-large{
	color: #000000;
	font-family: "Geologica", sans-serif;
	font-size: 40px;
}


.text-white-medium{
	color: #FFFFFF;
	font-family: "Big Shoulders", sans-serif;
	font-size: 26px;
	font-weight: 500;
}

.text-black-medium{
	color: #000000;
	font-family: "Big Shoulders", sans-serif;
	font-size: 26px;
	font-weight: 500;
}

.text-black-small{
	color: #000000;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 21px;
	font-weight: 400;
}


.text-black-xsmall{
	color: #000000;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 17px;
	font-weight: 400;
}

.text-purple-large{
	color: #662E90;
	font-family: "Geologica", sans-serif;
	font-size: 40px;
}

.text-purple-medium{
	color: #662E90;
	font-family: "Big Shoulders", sans-serif;
	font-size: 26px;
	font-weight: 500;
}

.text-purple-small{
	color: #662E90;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 21px;
	font-weight: 400;
}

.text-green-large{
	color: #6BBE47;
	font-family: "Geologica", sans-serif;
	font-size: 40px;
}

.text-green-medium{
	color: #6BBE47;
	font-family: "Big Shoulders", sans-serif;
	font-size: 26px;
	font-weight: 500;
}

.text-green-small{
	color: #6BBE47;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 21px;
	font-weight: 400;
}


/* ND */

.znd{
	color: #929292;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	padding: 10px;
	font-weight: 300;
	letter-spacing: 0.3em;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.index-menu {
    background-image: url("images/index2026_02.jpg");
    width: 694px;
    height: 81px;
}

.index-menu .menu-links {
    display: flex;
    justify-content: space-evenly; /* equal spacing */
    align-items: center;
    height: 100%;
    width: 100%;
    
    color: #000000;
    font-family: "Barlow Condensed", sans-serif;
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
}

.index-menu .menu-links a {
    color: #ffffff;
    text-decoration: none;
}

.index-menu .menu-links a:hover {
    color: #78d24e;
    text-decoration: none;
    transition: color 0.6s ease;
}

.subpage-menu {
    background-image: url("images/subpageA2026_03.jpg");
    width: 920px;
    height: 80px;
}

.subpage-menu .subpage-menu-links {
    display: flex;
    justify-content: space-evenly; /* equal spacing */
    align-items: center;
    height: 100%;
    width: 100%;
    
    color: #000000;
    font-family: "Barlow Condensed", sans-serif;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
}

.subpage-menu .subpage-menu-links a {
    color: #ffffff;
    text-decoration: none;
}

.subpage-menu .subpage-menu-links a:hover {
    color: #78d24e;
    text-decoration: none;
    transition: color 0.6s ease;
}


.index-menu-blocks {
    background-image: url("images/index2026_06.jpg");
    width: 414px;
    height: 204px;
}

.index-menu-blocks table {
    font-family: "Geologica", sans-serif;
    font-size: 23px;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.index-menu-blocks table td {
    height: 45px;
    transition: opacity 0.3s ease;
}

.index-menu-blocks table td:hover {
    opacity: 0.8;
}

.index-menu-blocks table a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    width: 100%;
}

/* Southdowns & Llamas/Corgis */
.index-menu-blocks .purple-block {
    background-color: #5b2782;
}

/* Side Hustle */
.index-menu-blocks .green-block {
    background-color: #61b43c;
}

.subpage-menu-blocks {
    background-image: url("images/subpageA2026_01.jpg");
    width: 950px;
    height: 80px; 
}

.subpage-menu-blocks table {
    font-family: "Geologica", sans-serif;
    font-size: 18px; 
    font-weight: 300;
    letter-spacing: 0.03em; 
    text-transform: uppercase;
}

.subpage-menu-blocks table td {
    height: 30px; 
    transition: opacity 0.3s ease;
}

.subpage-menu-blocks table td:hover {
    opacity: 0.8;
}

.subpage-menu-blocks table a {
    color: #ffffff;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px; 
    width: 100%;
}

.subpage-menu-blocks .purple-block {
    background-color: #5b2782;
}

.subpage-menu-blocks .green-block {
    background-color: #61b43c;
}

/* RECENT NEWS */

.recent-news-box {
	background-color: #ffffff;
	width: 358px;
	height: 85px;
	font-family: "Big Shoulders", sans-serif;
	color: #000000;
	font-size: 20px;
	font-weight: 400;

}



/* LINKS AND BORDER */

a {
	color: #672C90;
}

.border {
	border: 3px solid #766181;
}

.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); 
}




/* SUBPAGE HEADERS*/

.subpage-headers {
	background-image: url("images/subpage2022_06.jpg");
	width: 499px;
	height: 88px;
	color: #ffffff;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 65px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}


/* CONTACT */

.sub-bg-index-contact {
	background-image: url("images/index2026_07.jpg");
	width: 414px;
	height: 186px;
	color: #000000;
	font-family: "Big Shoulders", sans-serif;
	font-size: 21px;
	font-weight: 400;
}

.sub-bg-index-contact a{
	color: #000000;
	text-decoration: none;
}

.sub-bg-subpage-contact {
	background-image: url("images/subpageA2026_08.jpg");
	width: 403px;
	height: 176px;
	color: #000000;
	font-family: "Big Shoulders", sans-serif;
	font-size: 21px;
	font-weight: 400;
}

.sub-bg-subpage-contact a{
	color: #000000;
	text-decoration: none;
}

.contact-address {
	color: #662d91;
	font-family: "Geologica", sans-serif;
	font-size: 20px;
	text-transform: uppercase;
}

.contact-name {
	color: #000000;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
}


/* BACKGROUNDS */

.sub-bg {
	background-color: #ffffff;
	padding: 0px 35px 0px 35px;
}

/* SUBPAGE HEADERS */

.page-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    
    font-family: "Geologica", sans-serif;
    font-size: 55px;
    font-weight: 700;
    text-transform: uppercase;
    color: #5b2782;
}

.page-title::before,
.page-title::after {
    content: "";
    flex: 1;
    max-width: 220px;
    height: 2px;
    background: #5b2782;
}
 